/*
Theme Name: Ashley Child
Theme URI: http://themeforest.net/item/ashley-a-wordpress-blog-theme/14977175?ref=themeflower
Author: ThemeFlower
Author URI: http://themeforest.net/user/themeflower?ref=themeflower
Description: A Wordpress Blog Theme
Version: 1.0
License: Themeforest Licence
License URI: http://themeforest.net/licenses
Text Domain: ashley
Tags: black, blue, gray, red, white, yellow, dark, light, one-column, two-columns, right-sidebar, fixed-layout, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Template: ashley
*/
/* parent CSS loaded via wp_enqueue_style */

.site-content.container {
	max-width: 1140px !important;
	width: 100% !important;
}

.content-area {
  width: 100% !important;
}

.widget-area {
  width: 100% !important;
}

@media (min-width: 992px) {
  .content-area {
    width: 640px !important;
  }
  .widget-area {
    width: 300px !important;
  }
}

@media (min-width: 1200px) {
  .site-content.container {
    padding: 30px 30px 0;
    background: #fff;
  }
  .content-area {
    width: 750px !important;
  }
  .widget-area {
    width: 300px !important;
  }
}

/*
 Header
 */

.site-header {
  background: #f5e6d8;
}

.site-branding {
  padding: 30px 0 30px 0;
}

.featured-posts {
  margin-top: 0px;
}

.main-navigation {
  z-index: 10 !important;
  height: 58px;
}

.menu-main-menu-container {
  background: #fff;
  padding: 5px 0;
}

#top-nav ul {
	display: none;
}

/*
 Colors
 */

.main-navigation a {
  color: #e4515c;
}

.featured-posts .post-thumbnail .entry-header .post-category .cat-links a {
  color: #f7e8dd;
}

.post-category .cat-links a {
  color: #ebc7b3;
}

a.more-link {
  color: #ebc7b3;
  border-color: #ebc7b3;
}

.widget-title::after {
  background: #e4515c;
}

.search-form .search-icon {
  background: #ebc7b3;
}

/*
 Single
 */

.archive-header {
  margin-top: 0;
}

/* Top Carousel */

.featured-posts .post-thumbnail .entry-header {
  padding: 0 30px 30px;
  height: auto;
}

.featured-posts .post-thumbnail .entry-header .post-category .cat-links a {
  letter-spacing: 2px;
  font-size: 12px;
}

/*
     FILE ARCHIVED ON 07:01:58 Jun 13, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:21:27 May 14, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.487
  exclusion.robots: 0.058
  exclusion.robots.policy: 0.044
  esindex: 0.009
  cdx.remote: 22.594
  LoadShardBlock: 100.506 (3)
  PetaboxLoader3.resolve: 137.469 (3)
  PetaboxLoader3.datanode: 95.036 (4)
  load_resource: 142.219
*/